ul.menu-main li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.4em;
  position: relative;
  padding: 0;
  width: 100%;
  text-align: center;
  font-family: 'kraftstoffregular', 'brandon-grotesque', sans-serif;
}

ul.menu-main li:hover, ul.menu-main li > a:hover {
  color: #EC1C24;
}
ul.menu-main li > a:active {
    outline: 0;
    border: 0;

}
.menu-main {
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

ul.menu-main li {
  display: block;
  float: none;
  -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
  width: 100%;
  margin-top: 0;
  padding: 0 15px;
}
/*ul.menu-main li:last-of-type {
  padding-right: 0;
}*/
ul.menu-main .left,
ul.menu-main .right {
/*  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
*/  position: relative;

  display: inline-block;
  font-size: 2em;
}

/*Prevent text wrapping*/
ul.menu-main li ul.menu-main li a {
  width: auto;
  min-width: 100px;
  padding: 0 20px;
}
/*Display the dropdown on hover*/
ul.menu-main li a:hover + .hidden, .hidden:hover {
  display: block;
}

.show-menu {
  width: 30px;
  height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.show-menu span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;

  box-shadow: 1px 1px 2px #fff, -1px 1px 2px #fff, 1px -1px 2px #fff, -1px -1px 2px #fff;
}

.show-menu span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.show-menu span:nth-child(2) {
  top: 8px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.show-menu span:nth-child(3) {
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.show-menu.open span {
    background: #fff;
}

.show-menu.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

.show-menu.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.show-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 19px;
  left: 8px;
}

.menu-main {
  display: none;  
  position: absolute;
  width: 100%;


}

.menu-main.open {
  display: block;
  background: rgba(0, 0, 0, 0.5);
}
.logo-div img {
  width: 100%;
}

.nav-wrap {
  width: 100%;
  display: inline-block;
}
.nav-row-wrap {
  padding: 15px 0;
}
span.left, 
span.right {
  width: 100%;
  float: none;
}
span.right {
  float: none;
}
.show-menu:hover span {
  background: #EC1C24;
}
@media only screen and (min-width: 768px) {
  ul.menu-main li > a {
    text-transform: uppercase;
    font-size: 2em;
  }
  ul.menu-main li > a:hover {
    color: #EC1C24;
  }
  .menu-main {
    display: block; 
    position: relative; 
  }
  .show-menu {
    display: none;
  }
  ul.menu-main li {
    width: auto;
    display: inline-block;  
  }
  ul.menu-main .left,
  ul.menu-main .right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .menu-main .left,
  .menu-main.open .left,
  .menu-main .right,
  .menu-main.open .right {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;

  }
  ul.menu-main li {
    
  }
  ul.menu-main .left,
  ul.menu-main .right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    font-size: 1em;

  }
  span.left, 
  span.right {
    width: 37.5%;
    float: left;
  }
  span.right {
    float: right;
  }
  .menu-main.open {
    display: block;
    background: none;
  }
}
